## node-platform 1.3.4

=== debian/changelog ===
node-platform (1.3.4-3) unstable; urgency=low

  * Fix autopkgtest error: use xvfb for phantomjs test.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 08 Sep 2017 03:08:17 +0800

node-platform (1.3.4-2) unstable; urgency=low

  * Fix autopkgtest error: removing legacy depends.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 06 Sep 2017 18:34:09 +0800

node-platform (1.3.4-1) unstable; urgency=low

  * Initial release (Closes: #869651)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 25 Jul 2017 03:53:51 +0000
