=== debian/control ===
Source: node-platform
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 9), dh-buildinfo, nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/bestiejs/platform.js#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-platform.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-platform.git

Package: node-platform
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: platform detection lib works on nearly all JavaScript platforms
 Platform.js is a detection library that works on nearly all JavaScript
 platforms. Platform.js is for informational purposes only and not intended as
 a substitution for feature detection/inference checks.
 .
 Node.js is an event-based server-side JavaScript engine.
