=== debian/tests/control ===
Tests: require
Depends: node-platform

Tests: platform-test-1
Depends: @, libjs-qunit

Tests: test-example-1
Depends: @, node-assert

Tests: test-phantomjs-1
Depends: @, phantomjs, xvfb, dbus-x11

Tests: test-rhino-1
Depends: @, rhino
