=== debian/tests/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 Tests: test-phantomjs-1
 Depends: @, phantomjs, xvfb, dbus-x11
+Restrictions: allow-stderr
 
 Tests: test-rhino-1
 Depends: @, rhino
