## node-platform 1.3.6

=== debian/changelog ===
node-platform (1.3.6-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use sh-sequence-nodejs auto install
  * Drop phantomjs autopkgtest (phantomjs unavailable)

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 12:56:14 +0100

node-platform (1.3.6-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream release
  * Install files to usr/share instead of usr/lib
  * Bump Standards-Version to 4.5.0: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 20 Aug 2020 14:21:06 +0800

node-platform (1.3.5-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 02 May 2020 13:43:56 +0000
