=== debian/control ===
Source: node-platform
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-platform
Vcs-Git: https://salsa.debian.org/js-team/node-platform.git
Homepage: https://github.com/bestiejs/platform.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-platform
Architecture: all
Depends: ${misc:Depends}
Description: platform detection lib works on nearly all JavaScript platforms
 Platform.js is a detection library that works on nearly all JavaScript
 platforms. Platform.js is for informational purposes only and not intended as
 a substitution for feature detection/inference checks.
 .
 Node.js is an event-based server-side JavaScript engine.
