=== debian/tests/control ===
Tests: platform-test-1
Depends: @, libjs-qunit, nodejs

Tests: test-example-1
Depends: @, node-assert, nodejs

Tests: test-rhino-1
Depends: @, rhino, nodejs
