=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-platform-$1/ \
 https://github.com/bestiejs/platform.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
